﻿
/* ******************************** */
/*       ACCESOS DIRECTOS           */
/* ******************************** */

.directAccessContent{
	padding: 16px 16px 16px 16px;
	display: block;
	float: left;
	/* background-color:rgba(66,118,176,0.2); */
}

.accessTitle{
	padding-bottom: 12px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 22px;
	line-height: 22px;
	letter-spacing: .5px;
	display: block;
	float: left;
	color: #f1ebdd;
}

.accessDetail{
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: .5px;
	display: block;
	float: left;
	color: #ffffff;
}

.directAccess{
	margin: 0 0px 20px 20px;
	display: block;
	float: left;
	width: 310px;
	height: 310px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	cursor: pointer;
	transition:all 0.5s ;
    -webkit-transition:all 0.5s ;
    -o-transition:all 0.5s ;
	-moz-transition:all 0.5s ;
}

.directAccess:hover{
	/*background-size: 110% 110%;*/
}

